package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.AttEngRes;

public interface IAttEngResService {
    AttEngRes selectAttEngResByGuid(String guid);
    List<AttEngRes> selectAttEngResList(AttEngRes entity);
    int insertAttEngRes(AttEngRes entity);
    int updateAttEngRes(AttEngRes entity);
    int deleteAttEngResByGuid(String guid);
    int deleteAttEngResByGuids(String[] guids);
}
